php-doctrine-cache-bundle 1.3.2-2 source package in Ubuntu

Changelog

php-doctrine-cache-bundle (1.3.2-2) unstable; urgency=medium

  * Make package compatible with PHPUnit 6 (Closes: #882898)
    - move to namespaced phpunit versions
    - get rid of removed PHPUnit\Framework\TestCase::getMock
  * Build-Depend on php-symfony-yaml

 -- David Prévot <email address hidden>  Mon, 27 Nov 2017 17:56:55 -1000

Upload details

Uploaded by:
Debian PHP PEAR Maintainers on 2017-11-28
Uploaded to:
Sid
Original maintainer:
Debian PHP PEAR Maintainers
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Bionic: [FAILEDTOBUILD] amd64

Downloads

File Size SHA-256 Checksum
php-doctrine-cache-bundle_1.3.2-2.dsc 2.1 KiB 540f16f3fc93dcf03e43592148bf7f34d4851fdab6cae2c8631cf58a600178fe
php-doctrine-cache-bundle_1.3.2.orig.tar.gz 33.7 KiB 395646309caf867429a39275e085b787af28a6c24c3f5a10cefa797f40d08315
php-doctrine-cache-bundle_1.3.2-2.debian.tar.xz 5.2 KiB 2aa531cfdb9dd2ba9c4c64915bac0cdfba8396457534f84253a21df8098e25b6

No changes file available.

Binary packages built by this source